.sellingcards {
  position: relative;
  padding-top: 160px;
  padding-bottom: 160px;
}

.sellingcards-title {
  margin-bottom: 70px;
}

.sellingcards-content {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(275px, 1fr));
  gap: 30px 60px;
}

.sellingcards-card {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.sellingcards-card__image {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  max-height: 272px;
  height: 100vh;
  width: 100%;
  border-radius: 35px;
  overflow: hidden;
  margin-bottom: 32px;
}
.sellingcards-card__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.sellingcards-card__base {
  width: 100%;
  text-align: center;
  margin-bottom: 32px;
}
.sellingcards-card__info {
  width: 100%;
  margin-top: auto;
  text-align: center;
}
.sellingcards-card__foot {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 35px;
}
.sellingcards-card__name {
  text-align: center;
  margin-bottom: 44px;
}
.sellingcards-card__price {
  margin-top: auto;
}